Subject: Software that supports binary tables conventions

From: bschlesinger at nssdca.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 21 Jun 1996 12:02 EDT

As part of a revision of the User's Guide, the FITS Support 
Office is planning to include a list of publicly available software 
packages that support any or all of the proposed conventions for use 
with binary tables (Variable length arrays, Multidimensional arrays,
substring arrays) that were in the appendixes to the paper.  We
currently know about FITSIO and the IDL Astronomy Users library. If
you have another package that supports any of these conventions, and
would be willing to have it mentioned in the User's Guide, let us
know. 

				Barry Schlesinger
				FITS Support Office
				GSFC/ADF